lkml.org 
[lkml]   [2002]   [Mar]   [5]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
Date
From
SubjectRe: [BUG] 2.4.18-pre/rc broke PLIP
On Tue, Mar 05, 2002 at 11:36:59AM -0500, Bill Davidsen wrote:

> I'm still looking at this, trying to figure out what they were trying to
> do here...

Does 2.4.19-pre2 not work for you?

Tim.
*/
[unhandled content-type:application/pgp-signature]
\
 
 \ /
  Last update: 2005-03-22 13:21    [W:0.052 / U:34.256 seconds]
©2003-2018 Jasper Spaans|hosted at Digital Ocean and TransIP|Read the blog|Advertise on this site